[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Le réveil"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Le réveil<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://lereveil.ch">Le réveil</a>"
SITE_URL=http://lereveil.ch
FEED_URL="http://lereveil.ch/v2/feed/"
DOWNLOAD_MEDIA_FROM=http://lereveil.ch